bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum="66cf265b8d1bda9c726d0f5be235ee5ef2bed15a"
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.0-RC12"
    }
]
features=[
    {
        name=blended-jetty
        version="2.0-RC12"
    }
]
name=blended-hawtio
version="2.0-RC12"
